Subject: Re: Re:Cygwin size
From: "Steve Lhomme" <[email-masked]>
To: <[email-masked]>
Date: Thu, 26 Jul 2001 18:41:46 +0200

Why don't you (or anyone) simply add an install option to delete the
downloaded files ?

----- Original Message -----
From: "David Starks-Browning" <[email-masked]>
To: "Jorge Goncalvez" <[email-masked]>
Cc: <[email-masked]>
Sent: Thursday, July 26, 2001 6:02 PM
Subject: Re:Cygwin size

| On Thursday 26 Jul 01, Jorge Goncalvez writes:
| > Hi, I Use Cygwin environment but there is a way to reduce cygwin size
i.e: my
| > package is about 400 MO, how can I do to reduce it.
|
| Setup will keep the tar.gz files that it downloaded from the internet.
| It keeps these in the "Local Package Directory", which is where you
| ran setup.exe (unless you changed it from the default).  Basically you
| can delete the 'contrib' and 'latest' subdirectories and all their
| contents.
|
| I'll add something about this to the FAQ.
|
| Regards,
| David
| (Cygwin FAQ maintainer)
|
|
| --
| Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
| Bug reporting:         http://cygwin.com/bugs.html
| Documentation:         http://cygwin.com/docs.html
| FAQ:                   http://cygwin.com/faq/
|
|

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/